<!--
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
-->

<header>
  <h2>Benachrichtigung</h2>
</header>

<div class="panel panel-default alert-dialog">
  <div class="panel-body">
    <span>{{ alertMessage }}</span>
  </div>
</div>

<div class="margin-top">
  <button class="btn btn-primary btn-sm" (click)="dialogRef.close()">OK</button>
</div>
